.eventCalendar-wrap {
  font-family: "Montserrat";
}
.eventCalendar-wrap .eventCalendar-arrow {
  text-decoration:none;
  color:#0072bc;
  padding:0 5px;
  line-height:28px;
  top:9px;
  padding:12px 12px;
   background-repeat: no-repeat;
}
.eventCalendar-wrap .eventCalendar-arrow.prev {
}
.eventCalendar-wrap .eventCalendar-arrow:hover { }
.eventCalendar-wrap .eventCalendar-arrow span {
  height: 0;
  width: 0;
  font-size: 0;
  line-height: 0;
  float:left;
  text-indent:-5000px;
}
.eventCalendar-wrap .eventCalendar-arrow.eventCalendar-prev span {
}
.eventCalendar-slider { 
  height:80px;
  width: 250px;
  position: relative;
  float: left;
  font-size: 14px;
  font-weight: bold;
}

.eventCalendar-monthWrap {
  border-radius:5px;
  top:10px;
  left:0px;
}
.eventCalendar-currentTitle {
  line-height:25px;
}
.eventCalendar-currentTitle .eventCalendar-monthTitle {
  text-decoration:none;
  font-weight:bold;
  color:#0072bc;
}

.eventCalendar-daysList {
  zoom: 1;
  padding:0;
  width:100%;
}
.eventCalendar-daysList.eventCalendar-showAsWeek {
  margin:10px 5px;
  width:auto;
}
.eventCalendar-daysList.showDayNames.eventCalendar-showAsWeek {
  border-radius:5px 5px 0 0;
}
.eventCalendar-daysList:before, .eventCalendar-daysList:after { content:""; display:table; }
.eventCalendar-daysList:after { clear: both; }
.eventCalendar-day-header {
  text-transform:lowercase;
  text-align:center;
  font-size:10px;
  border-bottom:solid 1px #BCBCBC;
}
.eventCalendar-daysList.eventCalendar-showAsWeek li {
  height:auto; margin:0;
}
.eventCalendar-daysList.eventCalendar-showAsWeek li.eventCalendar-empty {
  min-height:30px;
}
.eventCalendar-day a {
  text-decoration:none;
  font-size:10px;
  color:#01161e;
}
.eventCalendar-day {
}
.eventCalendar-day a  {
}
.eventCalendar-showAsWeek .eventCalendar-day { 
}
.eventCalendar-showAsWeek .eventCalendar-day a  {
  line-height:30px;
  font-size:14px;
}
.eventCalendar-day a:hover {
  background-color:#E4E4E4;
}
.eventCalendar-current a {
  color: #37bfe8 !important;
  background: none !important;
}
.eventCalendar-daysList li.today a {
  color:#0072bc;
}
li.eventCalendar-day.today a:hover {
  background-color:#ccc;
}
.eventCalendar-daysList li.eventCalendar-dayWithEvents a {
  background:#0072bc;
  color:#fff;
}
li.eventCalendar-day.eventCalendar-dayWithEvents a:hover {
  background-color:#37bfe8;
}
.eventCalendar-daysList li.current a {
  color:#fff;
  background:#449FB2;
  box-shadow:inset 5px 5px 10px #216B7A;
  text-shadow: 2px 2px 2px #216B7A;
}
li.eventCalendar-day.current a:hover {
  background-color:#79BDCC;
  box-shadow:inset 5px 5px 10px #449FB2;
  text-shadow: 2px 2px 2px #449FB2;
}
.eventCalendar-loading {
  background-image: url("/img/preload.gif");
  background-repeat: no-repeat;
  background-position: center;
  width: 64px;
  height: 64px;
  position: absolute;
  z-index: 4;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.eventCalendar-loading.error {
  background-color:red;
}
.eventCalendar-subtitle { padding-top:10px; }
.eventCalendar-list-wrap {
  min-height:100px;
  position:relative;
  margin-left: 250px;
  background-color: #fcfcfc;
  scrollbar-face-color: #0072bc;
}

.scrollable::-webkit-scrollbar { width: 10px; height: 10px; }
.scrollable::-webkit-scrollbar-button { width: 0; height: 0; }
/*.scrollable::-webkit-scrollbar-track {  background-color: #999; }*/
.scrollable::-webkit-scrollbar-track-piece { background-color: #e4e4e4; }
.scrollable::-webkit-scrollbar-thumb { background-color: #0072bc; }
/*.scrollable::-webkit-scrollbar-corner { background-color: #999; }
.scrollable::-webkit-resizer { background-color: #666; }*/

.eventCalendar-list-content.scrollable {
  overflow-x: auto;
  margin: 0;
  -webkit-overflow-scrolling: touch;
}
.eventCalendar-list {
  margin:0; 
  padding:0; 
  list-style-type:none;
  min-height: 205px;
}
.eventCalendar-list:after {
  content: "";
  display: table;
  clear: both;
}
.eventCalendar-list li {
  padding: 7px 15px 15px 15px;
  margin: 0;
  width: 245px;
  display: table-cell;
  border-right: 1px solid #e4e4e4;
}
.eventCalendar-list li:last-child {
  border: none;
}
.eventCalendar-list li time {
  font-size:10px;
  line-height:13px;
}
.eventCalendar-list li time em {
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  color: #9b9b9b;
}
.eventCalendar-list li time small {
  font-size:10px;
  float:left;
  background-color:#807E7E;
  color:#fff;
  padding:0 5px 0 4px;
  margin:0 0 0 3px;
}
.eventCalendar-list li .eventCalendar-eventTitle {
  display:block;
  clear:both;
  font-weight:bold;
  text-decoration:none;
}
.eventCalendar-list li a.eventCalendar-eventTitle {
  color:#01161e;
  font-family: 'Source Sans Pro';
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  margin-top: 15px;
  width: 200px;
}
.eventCalendar-list li a.eventCalendar-eventTitle:hover { color: #37bfe8;}
.eventCalendar-list li .eventDesc {
  clear: both;
  margin:0 0 5px 0;
  font-size:80%;
  line-height:1.2em;
}
.eventCalendar-list .eventCalendar-noEvents {
  font-size: 18px;
  margin: 5px;
  padding: 5px;
  color: #9b9b9b;
  text-align: center;
  font-weight: 500;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}
.bt {
  font-size:12px;
  display:block;
  clear:both;
  text-align: center;
  margin-top:10px;
  padding: 9px 34px 11px;
  text-decoration: none;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  background-color: #698B10;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
  background-image: -moz-linear-gradient(top, #89B814, #698B10);
  background-image: -ms-linear-gradient(top, #89B814, #698B10);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
  background-image: -webkit-linear-gradient(top, #89B814, #698B10);
  background-image: -o-linear-gradient(top, #89B814, #698B10);
  background-image: linear-gradient(top, #89B814, #698B10);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  border: 1px solid #698B10;
  border-color: #698B10 #698B10 #465F05;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.bt:hover {
   background-position: 0 -15px;
   text-decoration: none;
  }